# FEKT-SCARA - Bakalářská práce

## Struktura projektu

```bash
├── .vscode         # Konfigurace prostředí pro sazbu
├── cad             # Zdrojové soubory CAD
├── step            # STEP soubory vhodné ke slicování
├── README.md       # Informace k projektu (tento soubor)
└── tex             # Text práce
    ├── generated   # Generované stránky BP
    ├── images      # Obrázky použité v BP
    ├── out         # Výstupní sobory sazby
    ├── template    # Soubory šablony
    └── text        # Text práce

```

### Součásti práce

#### CAD modely ve formátu FreeCAD Standard file format (.FCStd)

Parametricky modelované díly pro stavbu tiskárny. Modely využívají nástroj VarSet, který obsahuje sadu vlastností, které lze referencovat při vytváření modelu.

#### Text práce

Práce je kompilovaná sázecím systémem Latex a modifikovaným balíčkem thesis 4.11 dostupný z: [latex.fekt.vut.cz](https://latex.fekt.vut.cz/).

##### Závislosti

- texlive-langczechslovak
- texlive-langgreek
